/*Common Section*/
body {

    transition: background-color .5s;
}

@font-face {
    font-family: 'Poppins';
    src: url(../fonts/Poppins-Regular.ttf);
}

html {
    scroll-behavior: smooth;
}

:root {
    --themeColor: #233362;
    --secondaryColor: #B8001F;
    --BackgroundColor: #F0F8FF;
    --buttonColor: #B8001F;
    --primaryTextColor: #0D1717;
    --secondaryTextColor: #373939;
    --fontFamily: 'Poppins';
    --fontBold: 700;
    --fontWeightRegular: 400;
    --borderRadius10: 10px;
    --borderRadius5: 5px;
    --lineHeight: 1.7;
    --color-white: white;
    --line-height-titles: 1.2;
    --grid-gap: 40px 60px;
    --box-shadow10: 1px 5px 10px 0px #F2F7FA;
    --box-shadow20: 1px 5px 20px 0px #F2F7FA;
    --box-shadow30: 10px 15px 30px 0px rgb(91, 49, 69, 0.1);
    --box-shadow40L: 0 .5rem 2rem rgba(55, 62, 66, 0.2);
    --box-shadow40: 0 .5rem 2rem rgba(100, 16, 7, .2);
}

h1,
h2,
h3 {
    color: var(--primaryTextColor);
    font-family: var(--fontFamily);
}

h4,
h5,
h6,
p {
    color: var(--secondaryTextColor);
    font-family: var(--fontFamily);
}

/*Common Section*/

/*NAVBAR*/
.navbar .container-fluid {
    padding: 0% 0% 0% 0%;
}

.navbar {
    margin-bottom: 0;
    background-color: var(--BackgroundColor);
    z-index: 9999;
    border: 0;
    margin: 0px;
    padding: 15px;
    font-family: var(--fontFamily);
    line-height: 1.42857143 !important;
    letter-spacing: 1.2px;
    box-shadow: var(--boxShadow30);
    border-radius: 0;
}


.navbar li a {
    color: var(--themeColor);
    padding: 22px 20px 18px 20px;
    font-size: 1.1em;
    font-weight: 500;
    transition: 0.5s ease-in;
}

.navbar-nav li a:hover {

    background-color: transparent;
    color: var(--themeColor);
    border-radius: var(--borderRadius10);
    transition: 0.1s ease-in;
    font-weight: 600;
    border-bottom: 3px solid var(--secondaryColor);
    border-radius: 0px 0px 15px 0px;
}

.navbar-nav li a.lastNavLi {
    padding-right: 80px;
    visibility: hidden;

}

nav.navbar {
    position: fixed;
    width: 100%;

}

.nav {
    float: right;
}

.navbar .container-fluid {
    padding: 0% 7% 0% 7%;
}

.navbarBrand {
    padding: 10px 20px;
    margin: 0px;
    background-color: transparent;
    position: absolute;
}

.navbarBrand img {
    height: 70px;
    padding: 0px;
    margin-top: -10px;
}

.navTopBar {
    padding-left: 12%;
}

.navTopBar h4 {
    font-size: 1em;
    padding: 3px 0px;
    margin-right: 20px;
    color: var(--BackgroundColor);
}

.navTopBar i {
    color: var(--themeColor);
    padding-right: 5px;
}

.navTopBar .socialIconsNav i {
    padding-top: 12px;
    margin: 0px 10px;
    cursor: pointer;
    color: var(--themeColor);
    font-size: 1.1em;
}


.sidePopUp {
    background-color: var(--themeColor);
    padding: 18px 30px;
    margin-right: -15px;

}

.sidePopUp i {
    font-size: 2.1em;
    color: var(--BackgroundColor);
    cursor: pointer;
}

.navbar .phoneIcon {
    height: 40px;
    width: 40px;
    color: white;
    font-size: 1.4em;
    padding-top: 7px;
    padding-left: 12px;
    border-radius: 50%;
    position: absolute;
    margin-top: 0px;
    background-color: var(--secondaryColor);
}

.navbar li.callNowComp {
    padding: 12px 60px;
    margin-right: 00px;
}

.navbar .callNumberComp {
    padding-left: 70px;
    margin-top: -20px;
}

.navbar .callNumberComp h5 {
    font-size: 1.5em;
    margin: 0px;
    font-weight: 700;
    padding-top: 5px;
    color: var(--secondaryColor);
}

.navbar .callNumberComp h6 {
    font-size: 1em;
    margin: 0px;
    padding-top: 18px;
    color: var(--themeColor);
}

/*NAVBAR*/

/*Common Styles*/
.sectionHeaderTop span {
    color: var(--secondaryColor);
    font-weight: 900;
    font-size: 1.3em;
    line-height: 55px;

}

.sectionHeaderTop h3 {
    font-size: 2.5em;
    line-height: 45px;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 0px;
    color: var(--primaryTextColor);
}

.sectionHeaderTop h5 {
    font-size: 1.2em;
    line-height: 25px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 30px;
    color: var(--secondaryTextColor);
}

.sectionHeaderTop .sectionTopHead {
    background-color: var(--secondaryColor);
    position: absolute;
    padding: 2px 35px;
    color: var(--secondaryColor);
    border-radius: 25px 25px 25px 25px;
}

.sectionHeaderTop .sectionTopHead h4 {
    color: white;
    font-size: 1.1em;
    text-transform: uppercase;
}

/*Common Styles*/


/*---------------LandingSection SECTION-----------------*/
.LandingSection {

    height: 100%;
    background-image: url(../../Assets/image/bg01acm.png);
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.LandingSection .containerBack {

    padding: 8% 2% 15% 2%;
    height: 100%;
}

.indicatorLanding {
    position: absolute;
    top: 78%;
    left: 3%;
}

.indicatorLanding .carousel-indicators .active {
    background-color: var(--secondaryColor);
    border: 5px solid var(--BackgroundColor);
    border-radius: 5px;
    padding: 5px;
    height: 10px;
    width: 10px;
    margin: 15px;
    border-radius: 50%;
    z-index: 1;
}

.indicatorLanding .carousel-indicators li {
    background-color: white;
    height: 10px;
    width: 10px;
    margin: 15px;
    border-radius: 5px;
    border: 1px solid var(--secondaryColor);
    z-index: 1;
}

#myCarouselLanding .item {
    height: 520px;
    background-color: transparent;
}

.landingBody h1 {
    color: white;
    font-size: 3.5em;
    letter-spacing: 1px;
    text-align: center;
    padding-top: 1%;
    font-weight: 600;
    line-height: 75px;
    font-weight: bold;
    -webkit-animation: linear;
    -webkit-animation-name: landingBodyH1;
    -webkit-animation-duration: 0.3s;
}

.landingImage {
    overflow: hidden;
}

.landingImage img {
    margin-top: 7%;
    height: 100%;
    width: 100%;
    border-radius: 15px;
}

@keyframes landingBodyH1 {
    0% {
        margin-top: -50px;
        opacity: 0;
    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

.landingBody h4 {
    text-align: center;
    color: white;
    padding: 25px 25px;
    font-size: 1.5em;
    line-height: var(--lineHeight);
    -webkit-animation: linear;
    -webkit-animation-name: landingBodyH4;
    -webkit-animation-duration: 2s;
}

@keyframes landingBodyH4 {
    0% {
        margin-top: 50px;
        opacity: 0;

    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

.landingBody h5 {
    color: white;
    font-size: 2em;
    letter-spacing: 1px;
    font-weight: 100;
    text-align: center;
    padding-top: 10%;
    -webkit-animation: linear;
    -webkit-animation-name: landingBodyH5;
    -webkit-animation-duration: 0.8 s;
}

@keyframes landingBodyH5 {
    0% {
        margin-top: -80px;
        opacity: 0;
    }

    100% {
        margin-top: 0;
        opacity: 1;
    }
}

#myCarouselLanding .ButtonDark {
    border-radius: 5px;
    padding: 15px;
    font-size: 1em;
    text-transform: uppercase;
    background-color: var(--secondaryColor);
    -webkit-animation: linear;
    color: var(--BackgroundColor);
    border: 1px solid var(--secondaryColor);
    -webkit-animation-name: bookingButtonWhite;
    -webkit-animation-duration: 3s;
}

/*--------------------- LandingSection ENDS SECTION -------------------*/
/*--------------------- inSmallAbout STARTS SECTION -------------------*/

#inSmallAbout .container-fluid {
    padding: 8% 11% 1% 9%;
}

.rightImgComp .well {

    padding: 0px;
    width: 500px;
    overflow: hidden;
    border: none;
    border-radius: 55px 10px 10px 10px;
}

.leftImgComp .well {

    padding: 0px;
    overflow: hidden;
    width: 550px;
    border-radius: 75px 20px 20px 20px;
    margin-top: -120px;
    border: 10px solid var(--BackgroundColor);
    margin-left: 180px;
}

.leftAboutDesp .sectionTop h3 {
    font-size: 3em;
    font-weight: 800;
    line-height: 45px;
    color: var(--primaryTextColor);
}

.leftAboutDesp .sectionTop h4 {
    font-size: 1.2em;
    line-height: 25px;
    color: var(--secondaryTextColor);
}

.solutionTypes {
    padding-top: 5%;
}

.solutionTypes img {
    position: absolute;
    height: 75px;
}

.solutionTypes h4 {
    position: relative;
    margin-left: 80px;
    font-size: 1.2em;
    padding-top: 15px;
}

.solutionTypes .col-lg-6 {
    padding-top: 20px;
}

/*--------------------- inSmallAbout ENDS SECTION -------------------*/
/*--------------------- inServices STARTS SECTION -------------------*/
#inServices .container-fluid {
    padding: 4% 11% 1% 9%;
    background-image: url(../../Assets/image/bg03acm.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}

.ourServiceWell {
    transition: 0.5s;
}

.ourServiceWell img {
    border-radius: 15px;
    transition: 0.5s;
}

.ourServiceComp .well {
    background-image: linear-gradient(to right top, #233362, #522e6d, #811a65, #a60049, #b8001f);
    border-radius: var(--borderRadius10);
    padding: 5px 15px 15px 15px;
    cursor: pointer;
    overflow: hidden;
    border: none;
    margin-right: 20px;
    margin-top: -100px;
    transition-timing-function: ease;
    box-shadow: var(--box-shadow40);
    transition: 0.5s;
}

.ourServiceSmImg img {
    top: -130px;
    position: absolute;
    margin-left: 15px;
    right: 00px;
    height: 100px;
}

.ourServiceWell .well .inServiceHeading h3 {
    margin: 0px;
    color: var(--BackgroundColor);
    font-size: 1.5em;
    font-weight: 600;
    padding: 5px 0px 0px 0px;
    line-height: 35px;
}

.ourServiceWell .well .serviceImgComp {
    border-radius: 10px;
    overflow: hidden;
}

.ourServiceWell .well h4 {
    line-height: var(--lineHeight);
    font-size: 1em;
    color: var(--BackgroundColor);
    padding-bottom: 15px;

}

.ourServiceWell .well .bookingButtonWhite {
    background-color: var(--BackgroundColor);
    border: 1px solid var(--BackgroundColor);
    border-radius: 7px;
    margin: 10px 0px 0px 0px;
    font-size: 0.9em;
    color: var(--themeColor);
    transition: 0.5s;
}

.ourServiceWell .well:hover .bookingButtonWhite {
    background-color: var(--BackgroundColor);
    border: 1px solid var(--BackgroundColor);
    border-radius: 25px;
    margin: 10px 0px 0px 0px;
    font-size: 0.9em;
    color: var(--themeColor);
    transition: 0.5s;
}

/*--------------------- inServices ENDS SECTION -------------------*/
/*--------------------- inFeatures STARTS SECTION -------------------*/
#inFeatures .container-fluid {
    padding: 4% 11% 1% 9%;
    background-image: url(../../Assets/image/bg07acm.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

#inFeatures .sectionHeaderTop {
    padding-top: 13%;
}

#inFeatures .sectionHeaderTop h5 {
    padding-top: 10px;
}

.featTopComp {
    padding-top: 5%;
}

.featuresWell .well {
    background-color: white;
    padding: 15px 30px;
    border-radius: 15px;
    margin-top: 25px;
    box-shadow: var(--box-shadow40);
    border: none;
    cursor: pointer;
    transition: 0.3s ease-in;
}

.featuresWell .well h3 {
    font-weight: 600;
    text-align: center;
    margin-top: 35%;
    line-height: 30px;
    transition: 0.3s ease-in;
    height: 60px;
    padding: 0px;

}

.featuresWell .well h5 {
    font-size: 1.1em;
    line-height: 25px;
    transition: 0.3s ease-in;
    text-align: center;
}

.featuresIcon img {
    transition: 0.5s;
    transition-timing-function: ease;
    position: absolute;
    margin-left: -10px;
    height: 100px;
}

.featuresWell .well:hover .featuresIcon img {
    margin-top: -10px;
    transition: 0.4s;
}

/*--------------------- inFeatures ENDS SECTION -------------------*/
/*--------------------- inContactUs STARTS SECTION -------------------*/
#inContactUs .container-fluid {
    padding: 4% 11% 1% 9%;
}

.secContactComp iframe {
    margin-top: 10px;
    border-radius: var(--borderRadius10);
}

.contactForm h4 {
    text-align: left;
    padding-top: 20px;
}

.contactForm span {
    color: red;
}

.contactForm label {
    margin-top: 10px;
    font-size: 1em;
    color: var(--themeColor);
    padding: 10px 0px 5px 0px;
    margin-bottom: 0px;
}

.contactForm input {
    border-radius: 7px;
    padding: 30px 25px;
    margin-top: 0px;
    font-size: 1em;
    background-color: white;
    border: 1px solid var(--themeColor);
    margin-bottom: 5px;
}

.contactForm .ButtonDark {
    font-size: 0.9em;
}

.contactForm .bookingButtonWhite {
    font-size: 0.9em;
}

.secContactComp h6 {
    font-size: 1.1em;
    text-align: center;
    background-color: var(--themeColor);
    color: white;
    line-height: 25px;
    padding: 10px 120px;
    float: right;
    margin-top: -70px;
    margin-right: 130px;
    border-radius: 5px;
}

/*--------------------- inContactUs ENDS SECTION -------------------*/

/*--------------------- footerHome STARTS SECTION -------------------*/
#footerHome .footerComponent .container-fluid {
    padding: 2.5% 11% 0% 9%;
    background-image: url(../../Assets/image/bg08acm.jpg);
    background-size: cover;
    background-position: center;
}

#footerHome .footerTopComp .container-fluid {
    padding: 7% 11% 2% 9%;
}

.footerSubContent {
    padding: 5px 30px;
    text-align: center;
}

.footerSusbsribe .well {
    background-image: linear-gradient(to left top, #b8001f, #a60049, #811a65, #522e6d, #233362);
    border: none;
    margin: 10px 0px;
    box-shadow: var(--box-shadow40);
    border-radius: 20px;
    border-left: 5px solid var(--BackgroundColor);
    border-bottom: 5px solid var(--BackgroundColor);
    padding: 30px 20px;
}

.footerSusbsribe .well .footerSubContent h1 {
    color: var(--BackgroundColor);
    line-height: 55px;
    text-align: left;
    font-weight: 600;
    padding-bottom: 15px;
}

.footerSusbsribe .well .footerSubContent h4 {
    color: var(--BackgroundColor);
    line-height: 25px;
    text-align: left;
    font-size: 1.1em;
    padding-bottom: 20px;
}

.footerSusbsribe .well h5 {
    color: var(--BackgroundColor);
    font-size: 1.1em;
    margin-top: 12%;
    padding-bottom: 20px;
}

.footerSusbsribe .well .ButtonDark {
    font-weight: 900;
    font-size: 1.7em;
    padding: 10px;
    margin: 0px;
    border-radius: 40px;
    background-color: var(--BackgroundColor);
    color: var(--themeColor);

}

.footerComponent img {
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 70px;
}

.footerComponent h3 {
    font-size: 1.2em;
    color: var(--primaryTextColor);
    padding-top: 10%;
    margin: 0px;
    padding-bottom: 15px;
    font-weight: 600;
    letter-spacing: 1px;

}

.footerComponent h4 i {
    font-weight: 100;
}

.footerComponent h4 {

    color: var(--secondaryTextColor);
    font-size: 1em;
    margin-top: 5px;
    line-height: 22px;
}

.footerComponent h5 {
    color: var(--secondaryTextColor);
    line-height: 30px;
    font-size: 1.1em;
    padding-top: 15px;
}

.footerComponent a:hover {
    text-decoration: none;
    cursor: pointer;
}

.footerIcons {
    margin-top: 45px;

}

.footerIcons i {
    float: left;
    color: var(--BackgroundColor);
    margin: 8px;
    padding-left: 15px;
    padding-top: 15px;
    border-radius: 100%;
    height: 45px;
    width: 45px;
    background-color: var(--themeColor);
    cursor: pointer;
    font-size: 1.2em;
    transition: 0.7s;
}

.footerIcons i:hover {
    background-color: var(--secondaryColor);
    color: var(--BackgroundColor);
    transition: 0.5s;
    transform: scale(1.1);
}

.footerLinks i {
    font-size: 0.7em;
}

.footerLinks h3 {
    margin: 0px;
    padding: 20px 0px 10px 0px;
}

.footerLinks h4 {
    line-height: 25px;
}

.contactFooter .well {
    background-color: var(--BackgroundColor);
    border: none;
    margin: 10px 0px;
    box-shadow: var(--box-shadow40);
    border-radius: 20px;
    border-left: 5px solid var(--BackgroundColor);
    border-bottom: 5px solid var(--BackgroundColor);
    padding: 10px 20px;
}

.contactFooter .well img {

    height: 70px;
    margin-top: 22px;
    margin-left: -5px;
}

.contactFooter .well h4 {
    color: var(--themeColor);
    padding-top: 20px;
    font-size: 1.2em;
    font-weight: 800;
    margin-left: -30px;
    margin-bottom: -20px;
}

.contactFooter .well h5 {
    color: var(--themeColor);
    font-size: 1em;
    margin-left: -30px;
    line-height: var(--lineHeight);
}

.copyright {
    padding: 0%;
}

.copyright h4 {
    color: var(--themeColor);
    padding-bottom: 0px;
    transition: 0.4s;
    font-size: 1em;
    line-height: 30px;
    text-align: left;
    cursor: pointer;
}

.copyright h4 span:hover {
    color: var(--themeColor);
    transition: 0.4s;
}

.copyright h5 {
    text-align: left;
    font-size: 0.9em;
    color: var(--themeColor);
    margin-top: -12px;
}

.copyright h6 {
    text-align: right;
    font-size: 0.9em;
    color: var(--themeColor);
    padding-bottom: 10px;
}

.copyright a {
    text-align: right;
    color: var(--secondaryColor);
    padding-bottom: 10px;
}

.copyright h6 i {
    color: var(--secondaryColor);
}

.tothetop {
    height: 45px;
    width: 45px;
    background-color: var(--themeColor);
    float: right;
    top: 78%;
    left: 83%;
    border-radius: 50%;
    position: fixed;
}

.tothetop i {
    color: var(--themeColor);
    font-size: 1.5em;
    padding-top: 12px;
    padding-left: 15px;
}


/*--------------------- footerHome ENDS SECTION -------------------*/

/*-------------------- Other Pages STARTS SECTION -----------------*/
#bodyWrapper .container-fluid {
    padding: 2.5% 11% 4% 9%;
    background-image: url(../../Assets/image/bg09acm.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#hiddenSection {
    height: 75px;
}

.paggigSmallDevice h3 {
    font-size: 0.9em;
    font-weight: bold;
}

.paggigSmallDevice a {
    font-size: 0.9em;
    font-weight: lighter;
}

#bodyWrapper .sectionHeaderTop h3 {
    margin: 0px;
    padding: 15px 0px 0px 0px;
    line-height: 55px;
}

#bodyWrapper .sectionHeaderTop h5 {
    margin: 0px;
    text-align: center;
    line-height: var(--lineHeight);
    padding: 10px 0px 20px 0px;
}

.PrivacySection h5 {
    line-height: 35px;
    text-align: justify;
}

.sectionPrivacy h5 {
    font-size: 1em;
}

.sectionPrivacy h4 {
    font-size: 1.2em;
    font-weight: 600;
    color: var(--secondaryColor);
}



/*-------------------- Other Pages STARTS SECTION -----------------*/